Subject: Ticket Assigned - escalation POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 13:16:02 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9670162446 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503125550            05:06 PM, 16th Jun                   Fatma                   Hi, Good Afternoon
 , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:06 PM, 16th Jun                     hi                    Hi           05:06 PM, 16th Jun                     hi                    I just recieved a message that my order is delivered           05:06 PM, 16th Jun                     hi                    It is not           05:06 PM, 16th Jun                     hi                    And no one has contacted me           05:07 PM, 16th Jun                     hi                    9670162446           05:07 PM, 16th Jun                     hi                    Hello?           05:08 PM, 16th Jun                     hi                    I will screen this conversation and upload it as a Google review           05:08 PM, 16th Jun                   Fatma                   Thank you for sharing the order number with me           05:09 PM, 16th Jun                   Fatma                   Sorry for late reply.           05:09 PM, 16th Jun       
               hi                    What kind of customer service agent says hello and then disappears!           05:09 PM, 16th Jun                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:09 PM, 16th Jun                     hi                    Go ahead           05:09 PM, 16th Jun                   Fatma                   +971503125550  Is this your correct contact number?           05:09 PM, 16th Jun                     hi                    Yes           05:09 PM, 16th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.  We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           05:10 PM, 16th Jun                   Fatma                   Is there anything else i can help you with?           05:10 PM, 16th Jun                     hi  
                   Give me a number that I can contact           05:10 PM, 16th Jun                   Fatma                   The complain will be raised from our email team.           05:11 PM, 16th Jun                   Fatma                   And they will email you shortly.           05:11 PM, 16th Jun                   Fatma                   Is there anything else i can help you with for today?           05:12 PM, 16th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:15 PM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2723407